html,body {
    margin:0;
    background:#2e2e2e;

    color: white;
}

ul{
    list-style: none;
}
.characters{

    font-size: 28px;
    color: orange;
}

.btn {
    display: inline-block;
    min-width: 100px;

    padding: 10px;

    text-align: center;

    color: #e7a310;

    background-color: rgb(6, 46, 224);

    font-size: 14px;

    border-radius: 4px;

}



.spinner{

    font-size: 42px;

    color: violet;
}

h2{
    color: orange;
}



.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f7f9fb;
    transition: opacity 0.75s, visibility 0.75s;
}

.loader-hidden{
    opacity: 0;
    visibility: hidden;
}

.loader::after{
    content: "";
    width: 75px;
    height: 75px;
    border: 15px solid #dddddd;
    border-top-color: #46e710;
    border-radius: 50%;
    animation: loading 0.75s linear infinite;
}

@keyframes loading {
    from{
        transform: rotate(0turn);
    }
    to{
        transform: rotate(1turn);
    }
}